/*     616065 : 공백      */
.solid_line__616065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__616065__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__616065__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__616065__ {height:20px}
}

/*     616075 : 한줄 텍스트      */
.text__616075__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__616075__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__616075__ p {font-size:46px}
}

/*     616085 : 공백      */
.solid_line__616085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__616085__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__616085__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__616085__ {height:10px}
}

/*     734225 : 장문 텍스트      */
.textarea__734225__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__734225__ p {font-size:24px;}
}

/*     616105 : 공백      */
.solid_line__616105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__616105__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__616105__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__616105__ {height:20px}
}

/*     640205 : 버튼      */
.button_osan2 .button__119796__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(3, 1fr); }

.button__119796__ a {
	display:block;margin:0;padding:10px 7px; background:#eaeaea; font-size:14px;font-weight:normal; color:#1f1f1f; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; border-bottom: solid 1px #ccc;
}

.button__119796__ a:hover { background: #f7a817; color: #fff; }
.button__119796__ a:last-child { border-right: 0; /*grid-column: 1 / 4;*/ border-bottom: 0; }
.button__119796__ a:nth-child(3) { background: #f7a817; color: #fff; }
.button__119796__ a:nth-child(1) { border-right: solid 1px #aaaaaa;}
.button__119796__ a:nth-child(2) { border-right: solid 1px #aaaaaa;}
.button__119796__ a:nth-child(3) {border-bottom: 0px;}
.button__119796__ { border: solid 1px #aaaaaa; }

@media all and (min-width:1024px){
.button_osan2 .button__119796__ { display: flex; align-items: center; }
.button__119796__ a {font-size:24px; width:100%; border-right: solid 1px #ccc; border-bottom: 0; }
}

/*     638335 : 공백      */
.solid_line__638335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__638335__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638335__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638335__ {height:40px}
}

/*     638345 : 한줄 텍스트      */
.text__638345__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__638345__ p a {color:#3a3a3a}
.text__638345__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__638345__ p {font-size:36px}
}

/*     638375 : 공백      */
.solid_line__638375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__638375__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638375__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638375__ {height:18px}
}

/*     638395 : 이미지 (모바일/PC 출력 구분)      */
.img__638395__ {max-width:100%}
.img__638395__ * {box-sizing:border-box}
.img__638395__ a {display:block;vertical-align:top}
.img__638395__ img {vertical-align:top}
.img__638395__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__638395__ .img_m {display:none;}
	.img__638395__ .img_pc {display:block;}
	.img__638395__ .img_pc img {width:px;}
}

/*     638405 : 공백      */
.solid_line__638405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__638405__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638405__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638405__ {height:18px}
}

/*     638385 : 장문 텍스트      */
.textarea__638385__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.pcpc {display:none; }
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__638385__ p {font-size:24px}
.pcpc  {display:block;}
.mm {display:none;}
}

/*     638415 : 공백      */
.solid_line__638415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__638415__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638415__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638415__ {height:40px}
}

/*     638425 : 한줄 텍스트      */
.text__638425__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__638425__ p a {color:#3a3a3a}
.text__638425__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__638425__ p {font-size:36px}
}

/*     638435 : 공백      */
.solid_line__638435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__638435__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638435__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638435__ {height:15px}
}

/*     638445 : 이미지      */
.img__638445__ {max-width:100%}
.img__638445__ * {box-sizing:border-box}
.img__638445__ a {display:block;vertical-align:top}
.img__638445__ img {width:px;vertical-align:top}

/*     638455 : 공백      */
.solid_line__638455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__638455__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638455__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638455__ {height:25px}
}

/*     640065 : 이미지 (모바일/PC 출력 구분)      */
.img__640065__ {max-width:100%}
.img__640065__ * {box-sizing:border-box}
.img__640065__ a {display:block;vertical-align:top}
.img__640065__ img {vertical-align:top}
.img__640065__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__640065__ .img_m {display:none;}
	.img__640065__ .img_pc {display:block;}
	.img__640065__ .img_pc img {width:px;}
}

/*     638775 : 공백      */
.solid_line__638775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__638775__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638775__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638775__ {height:10px}
}

/*     638765 : 타이틀 텍스트      */
.title__638765__ {font-size:0}
.title__638765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f7a817;letter-spacing:-.03em;line-height:1.4em;
}
.title__638765__ p:before {content:'';position:absolute;background:#f7a817;font-size:0}

.title__638765__.style_top p {padding-top:10px}
.title__638765__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__638765__.style_right p {padding-right:14px}
.title__638765__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__638765__.style_bottom p {padding-bottom:12px}
.title__638765__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__638765__.style_left p {padding-left:14px}
.title__638765__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__638765__.style_circle1 p {padding-left:18px}
.title__638765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__638765__.style_circle2 p {padding-left:18px}
.title__638765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7a817;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__638765__ p {font-size:24px}
	.title__638765__.style_top p:before {width:24px}
	.title__638765__.style_right p:before {height:24px}
	.title__638765__.style_bottom p:before {width:24px}
	.title__638765__.style_left p:before {height:24px}
}

/*     638785 : 한줄 텍스트      */
.text__638785__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__638785__ p a {color:{$farm_set[color]}}

@media all and (min-width:1024px){
	.text__638785__ p {font-size:{$farm_set[font_size]}px}
}

/*     638845 : 공백      */
.solid_line__638845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__638845__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638845__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638845__ {height:10px}
}

/*     638825 : 타이틀 텍스트      */
.text_horizontal__150958__ .title__150958__ {margin:0 0 5px; padding:0; font-size:24px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150958__ .text__150958__ {margin:0; padding:0; font-size:16px; color:;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150958__:after {content:''; display:block; clear:both;}
	.text_horizontal__150958__ .title__150958__ {float:left; margin:0; width:130px;}
	.text_horizontal__150958__ .text__150958__ {overflow:hidden; font-size:23px}
}

/*     638945 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__638945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__638945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__638945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__638945__ {height:20px}
}

/*     640075 : 이미지 (모바일/PC 출력 구분)      */
.img__640075__ {max-width:100%}
.img__640075__ * {box-sizing:border-box}
.img__640075__ a {display:block;vertical-align:top}
.img__640075__ img {vertical-align:top}
.img__640075__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__640075__ .img_m {display:none;}
	.img__640075__ .img_pc {display:block;}
	.img__640075__ .img_pc img {width:px;}
}

/*     638895 : 공백      */
.solid_line__638895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__638895__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638895__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638895__ {height:10px}
}

/*     638905 : 타이틀 텍스트      */
.title__638905__ {font-size:0}
.title__638905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f7a817;letter-spacing:-.03em;line-height:1.4em;
}
.title__638905__ p:before {content:'';position:absolute;background:#f7a817;font-size:0}

.title__638905__.style_top p {padding-top:10px}
.title__638905__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__638905__.style_right p {padding-right:14px}
.title__638905__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__638905__.style_bottom p {padding-bottom:12px}
.title__638905__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__638905__.style_left p {padding-left:14px}
.title__638905__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__638905__.style_circle1 p {padding-left:18px}
.title__638905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__638905__.style_circle2 p {padding-left:18px}
.title__638905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7a817;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__638905__ p {font-size:24px}
	.title__638905__.style_top p:before {width:24px}
	.title__638905__.style_right p:before {height:24px}
	.title__638905__.style_bottom p:before {width:24px}
	.title__638905__.style_left p:before {height:24px}
}

/*     638915 : 한줄 텍스트      */
.text__638915__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__638915__ p a {color:{$farm_set[color]}}

@media all and (min-width:1024px){
	.text__638915__ p {font-size:{$farm_set[font_size]}px}
}

/*     638925 : 공백      */
.solid_line__638925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__638925__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638925__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638925__ {height:10px}
}

/*     638935 : 타이틀 텍스트      */
.text_horizontal__150958__ .title__150958__ {margin:0 0 5px; padding:0; font-size:24px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150958__ .text__150958__ {margin:0; padding:0; font-size:16px; color:;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150958__:after {content:''; display:block; clear:both;}
	.text_horizontal__150958__ .title__150958__ {float:left; margin:0; width:130px;}
	.text_horizontal__150958__ .text__150958__ {overflow:hidden; font-size:23px;}
}

/*     638955 : 공백      */
.solid_line__638955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__638955__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638955__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638955__ {height:40px}
}

/*     638965 : 한줄 텍스트      */
.text__638965__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__638965__ p a {color:#3a3a3a}
.text__638965__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__638965__ p {font-size:36px}
}

/*     639945 : 공백      */
.solid_line__639945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__639945__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639945__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639945__ {height:15px}
}

/*     638985 : 이미지      */
.img__638985__ {max-width:100%}
.img__638985__ * {box-sizing:border-box}
.img__638985__ a {display:block;vertical-align:top}
.img__638985__ img {width:px;vertical-align:top}

/*     638995 : 공백      */
.solid_line__638995__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__638995__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__638995__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__638995__ {height:25px}
}

/*     639015 : 이미지 (모바일/PC 출력 구분)      */
.img__639015__ {max-width:100%}
.img__639015__ * {box-sizing:border-box}
.img__639015__ a {display:block;vertical-align:top}
.img__639015__ img {vertical-align:top}
.img__639015__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__639015__ .img_m {display:none;}
	.img__639015__ .img_pc {display:block;}
	.img__639015__ .img_pc img {width:px;}
}

/*     639025 : 공백      */
.solid_line__639025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:48px;}
.solid_line__639025__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639025__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639025__ {height:20px}
}

/*     639035 : 타이틀 텍스트      */
.title__192759__ {font-size:0}
.title__192759__ p {
	display:inline-block;position:relative;margin:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:700;color:#000000;line-height:1.4em; padding: 0 0 0 15px;
}
.title__192759__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__192759__.style_top p {padding-top:10px}
.title__192759__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__192759__.style_right p {padding-right:14px}
.title__192759__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__192759__.style_bottom p {padding-bottom:12px}
.title__192759__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__192759__.style_left p {padding-left:14px}
.title__192759__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__192759__.style_circle1 p {padding-left:18px}
.title__192759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__192759__.style_circle2 p {padding-left:18px}
.title__192759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__192759__ p {font-size:30px}
	.title__192759__.style_top p:before {width:24px}
	.title__192759__.style_right p:before {height:24px}
	.title__192759__.style_bottom p:before {width:24px}
	.title__192759__.style_left p:before {height:24px}
}

/*     639275 : 공백      */
.solid_line__639275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__639275__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639275__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639275__ {height:10px}
}

/*     639045 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__192761__ ul {display:block;margin:0;padding:10px;list-style:none;box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__192761__ ul li {display:inline-table;width:100%;margin:5px 0 0 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2em;}
.text_list__192761__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:middle}
.text_list__192761__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__192761__ ul li p {display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_list__192761__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__192761__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__192761__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__192761__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__192761__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__192761__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__192761__ ul{padding:0 0 0 10px;}
	.text_list__192761__ ul li {width:50%;font-size:23px;}
}

/*     639185 : 공백      */
.solid_line__639185__ {box-sizing:border-box; display:block; position:relative; width:100%; height:48px;}
.solid_line__639185__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639185__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639185__ {height:20px}
}

/*     639195 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__639195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__639195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__639195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__639195__ {height:20px}
}

/*     639215 : 공백      */
.solid_line__639215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:46px;}
.solid_line__639215__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639215__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639215__ {height:20px}
}

/*     639225 : 타이틀 텍스트      */
.title__192767__ {font-size:0}
.title__192767__ p {
	display:inline-block;position:relative;margin:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:700;color:#000000;line-height:1.4em; padding: 0 0 0 15px;
}
.title__192767__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__192767__.style_top p {padding-top:10px}
.title__192767__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__192767__.style_right p {padding-right:14px}
.title__192767__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__192767__.style_bottom p {padding-bottom:12px}
.title__192767__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__192767__.style_left p {padding-left:14px}
.title__192767__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__192767__.style_circle1 p {padding-left:18px}
.title__192767__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__192767__.style_circle2 p {padding-left:18px}
.title__192767__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__192767__ p {font-size:30px}
	.title__192767__.style_top p:before {width:24px}
	.title__192767__.style_right p:before {height:24px}
	.title__192767__.style_bottom p:before {width:24px}
	.title__192767__.style_left p:before {height:24px}
}

/*     639285 : 공백      */
.solid_line__639285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__639285__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639285__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639285__ {height:10px}
}

/*     639235 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__192761__ ul {display:block;margin:0;padding:10px;list-style:none;box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__192761__ ul li {display:inline-table;width:100%;margin:5px 0 0 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2em;}
.text_list__192761__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#f7a817;vertical-align:middle}
.text_list__192761__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__192761__ ul li p {display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.text_list__192761__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__192761__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__192761__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__192761__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__192761__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__192761__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__192761__ ul{padding:0 0 0 10px;}
	.text_list__192761__ ul li {width:50%;font-size:23px;}
}

/*     639245 : 공백      */
.solid_line__639245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:48px;}
.solid_line__639245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__639245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__639245__ {height:20px}
}

/*     639205 : 이미지 (모바일/PC 출력 구분)      */
.img__639205__ {max-width:100%}
.img__639205__ * {box-sizing:border-box}
.img__639205__ a {display:block;vertical-align:top}
.img__639205__ img {vertical-align:top}
.img__639205__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__639205__ .img_m {display:none;}
	.img__639205__ .img_pc {display:block;}
	.img__639205__ .img_pc img {width:px;}
}

/*     831165 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__831165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831165__ {height:40px}
}

/*     831175 : 한줄 텍스트      */
.text__831175__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#cacaca;line-height:1.5em;letter-spacing: 3px !important;
}
.text__831175__ p a {color:#cacaca}

@media all and (min-width:1024px){
	.text__831175__ p {font-size:20px; letter-spacing: 8.5px !important;}
}

/*     831185 : 타이틀 텍스트      */
.title__831185__ {font-size:0}
.title__831185__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:22px;font-weight:400;color:#f7a817;line-height:1.6em;
}
.title__831185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__831185__ p span{color:#f7a817;}

.title__831185__.style_top p {padding-top:10px}
.title__831185__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__831185__.style_right p {padding-right:14px}
.title__831185__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__831185__.style_bottom p {padding-bottom:12px}
.title__831185__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__831185__.style_left p {padding-left:14px}
.title__831185__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__831185__.style_circle1 p {padding-left:18px}
.title__831185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__831185__.style_circle2 p {padding-left:18px}
.title__831185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__831185__ p {font-size:40px}
	.title__831185__.style_top p:before {width:40px}
	.title__831185__.style_right p:before {height:40px}
	.title__831185__.style_bottom p:before {width:40px}
	.title__831185__.style_left p:before {height:40px}
}

/*     831195 : 타이틀 텍스트      */
.title__831195__ {font-size:0}
.title__831195__ p {
	position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:26px;font-weight:500;color:#f7a817;line-height:1.1em;
}
.title__831195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__831195__ p span{color:#f7a817;}

.title__831195__.style_top p {padding-top:10px}
.title__831195__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__831195__.style_right p {padding-right:14px}
.title__831195__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__831195__.style_bottom p {padding-bottom:12px}
.title__831195__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__831195__.style_left p {padding-left:14px}
.title__831195__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__831195__.style_circle1 p {padding-left:18px}
.title__831195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__831195__.style_circle2 p {padding-left:18px}
.title__831195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__831195__ .pc{display:none;}
.title__831195__ .mb{display:block;}

@media all and (min-width:1024px){
	.title__831195__ p {font-size:50px; line-height:1.15em}
	.title__831195__.style_top p:before {width:50px}
	.title__831195__.style_right p:before {height:50px}
	.title__831195__.style_bottom p:before {width:50px}
	.title__831195__.style_left p:before {height:50px}
	.title__831195__ .mb{display:none;}
	.title__831195__ .pc{display:block;}
}

/*     831205 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__831205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831205__ {height:12px}
}

/*     831215 : 장문 텍스트      */
.textarea__831215__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.1em;
	font-size:14px;font-weight:500;color:#3a3a3a;line-height:1.4em;
letter-spacing: -0.5px !important;
}
.textarea__831215__ p span {display:inline-block; margin-top:10px;}
.textarea__831215__ .pcpc {display:none; }
.textarea__831215__ .mm {display:block; text-align:center;}

@media all and (min-width:1024px){
	.textarea__831215__ p {font-size:20px}
.textarea__831215__ .pcpc  {display:block;}
.textarea__831215__ .mm {display:none;}
}

/*     831225 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__831225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831225__ {height:25px}
}

/*     831235 : 이미지 리스트 (타일형)      */
.img_tile__831235__ {overflow:hidden}
.img_tile__831235__ b{font-weight:600;letter-spacing: -0.5px !important;}
.img_tile__831235__ .img_inner {margin:0 -5px}
.img_tile__831235__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__831235__ * {box-sizing:border-box}
.img_tile__831235__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__831235__ .item a {display:block}
.img_tile__831235__ .figure {display:flex; justify-content: center;}
.img_tile__831235__ .figure img {vertical-align:top;    width: 88%;}
.img_tile__831235__ .caption {display:block;margin-top:10px;text-align: center;}
.img_tile__831235__ .caption > span {display:block}
.img_tile__831235__ .caption > span.subject {font-weight:700;color:#f7a817;letter-spacing: -0.5px !important;}
.img_tile__831235__ .caption > span.content {margin-top:5px;color:#3a3a3a;letter-spacing: -0.5px !important;}

.text_m_sml__831235__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__831235__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__831235__ .caption > span.subject {font-size:16px;line-height:1.6em}
.text_m_med__831235__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__831235__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__831235__ .caption > span.content {font-size:15px;line-height:1.4em}

.col_m_1__831235__ .item {width:100%}
.col_m_2__831235__ .item {width:50%}
.col_m_3__831235__ .item {width:33.3333%}
.col_m_4__831235__ .item {width:25%}
.col_m_1__831235__ .item,
.col_m_2__831235__ .item2n,
.col_m_3__831235__ .item3n,
.col_m_4__831235__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__831235__ .item,
	.col_m_2__831235__ .item2n,
	.col_m_3__831235__ .item3n,
	.col_m_4__831235__ .item4n {clear:none}

	.col_t_1__831235__ .item {width:100%}
	.col_t_2__831235__ .item {width:50%}
	.col_t_3__831235__ .item {width:33.3333%}
	.col_t_4__831235__ .item {width:25%}
	.col_t_5__831235__ .item {width:20%}
	.col_t_6__831235__ .item {width:16.6666%}
	.col_t_1__831235__ .item,
	.col_t_2__831235__ .item2n,
	.col_t_3__831235__ .item3n,
	.col_t_4__831235__ .item4n,
	.col_t_5__831235__ .item5n,
	.col_t_6__831235__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__831235__ .img_inner {margin:auto; width:90%; }
	.img_tile__831235__ .item {padding:10px}
	.img_tile__831235__ .caption {margin-top:15px}
	.img_tile__831235__ .caption > span.content {margin-top:10px;line-height: 1.8em; letter-spacing: -1px !important;}

	.text_sml__831235__ .caption > span.subject{font-size:21px;line-height:2em}
	.text_sml__831235__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_med__831235__ .caption > span.subject {font-size:21px;line-height:2em;}
	.text_med__831235__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_big__831235__ .caption > span.subject {font-size:21px;line-height:2em}
	.text_big__831235__ .caption > span.content {font-size:22px;line-height:1.3em}

	.col_t_1__831235__ .item,
	.col_t_2__831235__ .item2n,
	.col_t_3__831235__ .item3n,
	.col_t_4__831235__ .item4n,
	.col_t_5__831235__ .item5n,
	.col_t_6__831235__ .item6n {clear:none}

	.col_pc_1__831235__ .item {width:100%}
	.col_pc_2__831235__ .item {width:50%}
	.col_pc_3__831235__ .item {width:33.3333%}
	.col_pc_4__831235__ .item {width:25%}
	.col_pc_5__831235__ .item {width:20%}
	.col_pc_6__831235__ .item {width:16.6666%}
	.col_pc_1__831235__ .item,
	.col_pc_2__831235__ .item2n,
	.col_pc_3__831235__ .item3n,
	.col_pc_4__831235__ .item4n,
	.col_pc_5__831235__ .item5n,
	.col_pc_6__831235__ .item6n {clear:both}
}

/*     831245 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__831245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831245__ {height:40px}
}

